• 封存

PR_END_OF_FILE_ERROR

There are always PR_END_OF_FILE_ERROR type error given by Firefox when opening secure https:// official web sites of government of India, which end in gov.in Why not … (閱讀更多)

There are always PR_END_OF_FILE_ERROR type error given by Firefox when opening secure https:// official web sites of government of India, which end in gov.in Why not firefox browser allow opening such websites which are authenticated government web sites ?

cdk10 於 1 年前 詢問

cor-el 最近回覆 於 1 年前

Can not log into Last Pass extension with newest Firefox update

I use Last Pass for passwords & it's worked in the past on Firefox. After updating Firefox, the Last Pass extension in by toolbar is black - in the past I would click… (閱讀更多)

I use Last Pass for passwords & it's worked in the past on Firefox. After updating Firefox, the Last Pass extension in by toolbar is black - in the past I would click that, open the Last Pass page to sign in, then the icon turns red and functions. Now when I click the icon a frozen page comes up that never loads. I can sign in to the Last Pass webpage, but that doesn't turn on the extension.

Any advice appreciated - thanks!

washburnkristen 於 5 個月前 詢問

rob.nash1984 最近回覆 於 1 個月前

  • 封存

About Firefox updates

Hi Firefox Team I am very happy to use this browser as it serves all my needs perfectly! So thanks you for that. The issue I have is about the updates. Whenever Firefox u… (閱讀更多)

Hi Firefox Team

I am very happy to use this browser as it serves all my needs perfectly! So thanks you for that.

The issue I have is about the updates. Whenever Firefox updates, I lose the sites saved on it. I have no issues with that.

However, can you give me the option to select a time and date for it?

That way I can, 1) Select a time when I am not working on Firefox. 2) Coordinate with other updates like Windows and McAfee.

This will ensure that I am prepared for the sites to disappear just once, instead of every time there's an update.

Thanks, Kajal

Kajal Majid 於 1 年前 詢問

FredMcD 最近回覆 於 1 年前

  • 封存

netflix error f7701 - 1003

Just downloaded firefox and getting an error on Netflix error code F7701-1003. Message also states firefox is installing components needed to play the audio or video on t… (閱讀更多)

Just downloaded firefox and getting an error on Netflix error code F7701-1003. Message also states firefox is installing components needed to play the audio or video on this page. Please try again later. I have the latest version. I am also seeing the google search engine and dont understand why firefox browser is not showing up. I am not very savvy on technical issues and would really appreciate any help.

rndh2015 於 1 年前 詢問

FredMcD 最近回覆 於 1 年前

  • 封存

Again 8K and 4k youtube videos stuttering

This is really getting annoying. Again the 4k and 8k videos on Youtube are stutturing, saw some some improvement with Firefox 87 at least on the 4k videos. For example th… (閱讀更多)

This is really getting annoying. Again the 4k and 8k videos on Youtube are stutturing, saw some some improvement with Firefox 87 at least on the 4k videos. For example this video in 8k does not work at all, audio works fine and it stutters totally showing a single different frame every 10 secs. https://www.youtube.com/watch?v=5LxsViMm25o&t=54s&ab_channel=AroundTheWorld4K . My pc is running Win 10 64-bit, 8gb of ram and all with all drivers\os up to date. As usual no issue with Google Chrome while reproducing the above video in 8k.

CPU Intel(R) Core(TM) i5-2400S CPU @ 2.50GHz 4 Cores GPU - AMD Radeon R7 200 Series with 2gb.

Pls fix.

Michael 於 1 年前 詢問

Vper3495 最近回覆 於 1 年前

  • 封存

gmail

Please Help! Why am I all of a sudden getting this error message? I have been using Firefox for years and Gmail. Do you really want to use HTML Gmail? You're about to us… (閱讀更多)

Please Help! Why am I all of a sudden getting this error message? I have been using Firefox for years and Gmail.

Do you really want to use HTML Gmail?

You're about to use a version of Gmail designed for slower connections and legacy browsers. To get all of Gmail's features, including inbox categories, images and quick actions, please use the latest version of Gmail (recommended).

Take me to latest Gmail

Eva 於 1 年前 詢問

jscher2000 - Support Volunteer 最近回覆 於 1 年前

  • 封存

Accept all cookies

Hi there, I would like to “generally accept all cookies” for future surfing through the internet. I found this description (see below), but it doesn’t seem to work (help … (閱讀更多)

Hi there, I would like to “generally accept all cookies” for future surfing through the internet. I found this description (see below), but it doesn’t seem to work (help might me older before latest browser updates), could someone tell me how to set Firefox to accept all cookies? Thank you.

1. Click the Tools menu from the top toolbar. 2. Choose Options. 3. Click the Privacy tab. 4. Under "History" select "Use custom settings for history" from the drop-down menu beside "Firefox will." 5. Ensure that the checkboxes for "Accept cookies from sites" and "Accept third-party cookies" are both checked. 6. Click OK.

vonbujtar 於 1 年前 詢問

jscher2000 - Support Volunteer 最近回覆 於 1 年前

  • 封存

How to translate web pages like in Chrome or Edge?

Is there a possibilty to tanslate web pages in Firefox like the way it can be done in Google Chrome or Microsoft Edge? I have installed an Add-On but it doesn't work the … (閱讀更多)

Is there a possibilty to tanslate web pages in Firefox like the way it can be done in Google Chrome or Microsoft Edge? I have installed an Add-On but it doesn't work the way I want(translating the web page right there and not translating it through Google Translate).

A. Saxena 於 1 年前 詢問

jscher2000 - Support Volunteer 最近回覆 於 1 年前

  • 封存

TLS 1.2

I get a email from a web site that I have to log into on a regular basis.They are telling me starting today the web site will require TLS 1.2. I went to https://www.sslla… (閱讀更多)

I get a email from a web site that I have to log into on a regular basis.They are telling me starting today the web site will require TLS 1.2. I went to https://www.ssllabs.com/ssltest/viewMyClient.html to check like the web site informed me to do so. Click on Continue

Once the page completes the test, scroll down to the Protocol Features section. If Yes is displayed next to TLS 1.2, your browser will continue to work as it currently does with Talent Suite applications.

Mine shows 1.3 yes but not 1.2. I look it up 1.3 is not backwards compatible. So I changed the security.tls.version.max to 3 now everything for the TLS shows no when I run test I am lost

  Thanks for any help

cfrankmjr 於 1 年前 詢問

cor-el 最近回覆 於 1 年前